1¡¢The characters in the formula only support the parameter characters that have been set in the parameter settings.

2¡¢Operators support'+','-','*','/','(',')' and combination operations.

3¡¢The value of the lowercase letter parameter in the waveform formula is transferred to the waveform by the software, and the uppercase letter parameter directly uses the default value.

4¡¢Special points. In the formula of the current node, t/T means time, V/v means voltage coefficient, lowercase letter t/v uses user parameters, and uppercase letter T/V uses default values; When the letter T/V (not case sensitive) is used as a parameter, the ¡°user time increment¡± will be added to the ¡°node time¡± when calculating the ¡°node time¡±. When calculating the "node voltage", the "user voltage coefficient" will be multiplied by the formula result to get the final "node voltage";